/*
* Theme Name: Artmag Child Theme
* Theme URI: http://www.2035themes.com/artmag
* Author: 2035Themes
* Author URI: http://www.2035themes.com/
* Version: 1.0
* Template: artmag
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

/*-----------------------------------------------------------------------------------*/
/*  Css Import
/*-----------------------------------------------------------------------------------*/

@import url("../artmag/style.css");


/*-----------------------------------------------------------------------------------*/
/*  Child Theme Css
/*-----------------------------------------------------------------------------------*/


h2+p>img {
	margin-top: 40px;
}

.sponsor-logo {
  display: inline-block;
}

.sponsor-logos .row {
  text-align: center;
}

.sponsor-logos .row + .row {
  margin-top: 67px;
}

.sponsor-logo-row {
  display: inline-block;
}

.dord-logo {
  margin-right: 84px;
}

.sob-logo, .kim-logo {
  margin-right: 130px;
}

.sponsor-wording {
  font-style: italic;
  margin-top: 25pt;
  margin-bottom: 40pt;
}


@media only screen and (max-width: 699px) {
  .sponsor-logo {
    display: block;
  }

  .dord-logo, .sob-logo, .kim-logo, {
    margin-right: 0;
  }

  .sponsor-logo-row {
    text-align: center;
  }

  .sponsor-logos .row + .row {
    margin-top: 0;
  }

  .sponsor-logo {
    margin-top: 67px;
  }

  .sponsor-logo.dord-logo {
    margin-top: 0;
  }
}